RubyGems.org

caper

0.2.0

Bindings to sniff packets using the FFI interface in Ruby.

installgem install caper
Authors

Postmodern, Dakrone, Eric Monti

1,681 total downloads 1,681 for this version
Owners

0e9847f765c767fa67e30fbb1874a0d5

Gemfile
gem 'caper', '~> 0.2.0'
Versions
  1. 0.2.0 April 21, 2010 (29 KB)
Runtime Dependencies
  1. ffi >= 0
  2. ffi_dry >= 0.1.9